---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/settings
title: ... all my base ...
theme: dark
color: slate
background: 
  image: https://w.wallhaven.cc/full/p9/wallhaven-p9gr2p.jpg
  blur: sm
#  saturate: 50
  opacity: 20
#  brightness: 10
#cardBlur: sm
headerStyle: boxedWidgets
providers:
  openweathermap: openweathermapapikey
  weatherapi: weatherapiapikey

quicklaunch:
  searchDescriptions: true
  hideInternetSearch: true
  showSearchSuggestions: true
  hideVisitURL: true

showStats: false
statusStyle: ""

layout:
  Media:
  Apps:
  UltraSeedbox:
    style: row
    columns: 3
  ESH:
  PFI-ANA:
  PFI-NH3:
